EC_NODE_BYPASS_SET_CHILD(3)

NAME
ec_node_bypass_set_child - Attach a child to a bypass node.

SYNOPSIS
#include <ecoli/node_bypass.h>

int ec_node_bypass_set_child(
    struct ec_node   *gen_node,
    struct ec_node   *child
);

SEE ALSO

ec_node_bypass(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.